RubyGems Navigation menu

tumblr_wrapper 0.3.4

ruby wrapper for tumblr api

Gemfile
          gem 'tumblr_wrapper', '~> 0.3.4'
  
  
  
  
  
  
  

install
          gem install tumblr_wrapper -v 0.3.4
  
  
  
  
  
  
  

Total downloads 11,166

For this version 756

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - June 21, 2013 (9.5 KB)
  2. 0.4.1 - August 8, 2012 (9.5 KB)
  3. 0.4.0 - August 7, 2012 (9 KB)
  4. 0.3.4 - August 7, 2012 (9 KB)
  5. 0.3.3 - August 7, 2012 (9 KB)
Show all versions (15 total)